base: 'https://cmstest.laeckerli-huus.ch'
baseVariants:
  -
    base: 'https://apitest.laeckerli-huus.ch'
    condition: 'applicationContext == "Production/Headless"'
languages:
  -
    title: 'Deutsch Default'
    enabled: true
    languageId: 0
    base: /de/
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: ''
    hreflang: de-DE
    direction: ''
    flag: global
    websiteTitle: ''
  -
    title: Englisch
    enabled: true
    languageId: 2
    base: /en/
    typo3Language: default
    locale: en_EN.UTF-8
    iso-639-1: en
    navigationTitle: ''
    hreflang: en-EN
    direction: ''
    fallbackType: strict
    fallbacks: '0,3,4'
    flag: gb
    websiteTitle: ''
  -
    title: Französisch
    enabled: true
    languageId: 3
    base: /fr/
    typo3Language: fr
    locale: fr_FR.UTF-8
    iso-639-1: fr
    navigationTitle: ''
    hreflang: fr-FR
    direction: ''
    fallbackType: strict
    fallbacks: '0,2,4'
    flag: fr
    websiteTitle: ''
  -
    title: Italienisch
    enabled: true
    languageId: 4
    base: /it/
    typo3Language: it
    locale: it_IT.UTF-8
    iso-639-1: it
    navigationTitle: ''
    hreflang: it-IT
    direction: ''
    fallbackType: strict
    fallbacks: '0,2,3'
    flag: it
rootPageId: 1
websiteTitle: 'Läckerli Huus Stage'
imports:
  -
    resource: 'EXT:koch_shop/Configuration/Routes/Default.yaml'
  -
    resource: 'EXT:koch_theme/Configuration/Routes/Default.yaml'
routeEnhancers:
  PageTypeSuffix:
    type: PageType
    map:
      /: 0
      sitemap.xml: 1533906435